@import url("mainbody.css");



html {
    font-family: Arial;
    font-size: 16px;
    text-align: center;
    padding-top: 30px;
    height: 100%;


}
h1 {
    font-size: 300%;
}

div#clockdiv {
    font-size: 150%;
    padding-top: 50px;
}

span.small {
    font-size: 75%;
}

div#intro {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2f6f8+0,89c0e5+31,61a6ce+69,42aff7+100 */
    background: #f2f6f8; /* Old browsers */
    background: -moz-linear-gradient(top, #f2f6f8 0%, #89c0e5 31%, #61a6ce 69%, #42aff7 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #f2f6f8 0%,#89c0e5 31%,#61a6ce 69%,#42aff7 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #f2f6f8 0%,#89c0e5 31%,#61a6ce 69%,#42aff7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f6f8', endColorstr='#42aff7',GradientType=0 ); /* IE6-9 */

    padding-bottom: 1.5em;
}

div.teachers {
    font-size: 48pt;
    font-family: "Bradley Hand ITC", "Arial", sans-serif;
    color: #3a1eff;
}

div.teachers_below {
    font-size: 36pt;
}



div#mmg_intro {
    padding-top: 1.5em;
    padding-bottom: 1.5em;
}

div#mmg_intro span.welcome {
    font-size: 200%;
}

div#how_to_use {
    padding-top: 1.5em;
    text-align: left;

}

div#how_to_use span.number {
    font-size: 300%;
    font-weight: bold;
}

div#how_to_use span.desc {
    font-size: 150%;
    font-weight: bold;
}